Public Class Preventivi

    Private Sub PreventiviBindingNavigatorSaveItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles PreventiviBindingNavigatorSaveItem.Click
        Me.Validate()
        Try
            AgenteTextBox.Text = AgenteTextBox.Tag
            NomeTextBox.Text = NomeTextBox.Tag
            CognomeTextBox.Text = CognomeTextBox.Tag
            DescrizioneTextBox.Text = DescrizioneTextBox.Tag
        Catch ex As Exception

        End Try
        Me.PreventiviBindingSource.EndEdit()
        Immobili.PreventiviTableAdapter.Update(Immobili.SmartEstateDataSet.Preventivi)

    End Sub

    Private Sub Preventivi_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: This line of code loads data into the 'SmartEstateDataSet.TipoOffertaImmobile' table. You can move, or remove it, as needed.
        Me.TipoOffertaImmobileTableAdapter.Fill(Me.SmartEstateDataSet.TipoOffertaImmobile)
        'TODO: This line of code loads data into the 'SmartEstateDataSet.Agenti' table. You can move, or remove it, as needed.
        Me.AgentiTableAdapter.Fill(Me.SmartEstateDataSet.Agenti)
        'TODO: This line of code loads data into the 'SmartEstateDataSet.Clienti' table. You can move, or remove it, as needed.
        Me.ClientiTableAdapter.Fill(Me.SmartEstateDataSet.Clienti)

    End Sub
End Class